Subject: Re: Perl 5.7.2
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 8 Oct 2001 16:07:10 +0200

> John Peacock schrieb am 2001-10-08 9:30:

>"Gerrit P. Haase" wrote:
>> 
>> I don't think that it is a good idea to bundle an 'unstable' development
>> version.  Perl 5.8 will be released soon and then it will be 'stable'.
>> We should wait until 5.8.
>> 
>
>It is especially inappropriate to include Perl 5.7.2 (or 5.8.0) until 
>it will build/test without core dumps when Perl is built for debugging.
>See
>
> http://www.cygwin.com/ml/cygwin/2001-10/msg00067.html
>
>for more details.  By downgrading to CygWin 1.3.2-2, I was able to
>get around the problems with gdb refusing to break at statements, but
>I am still getting cores for roughly a third of the overall tests
>during the perl_destruct phase.  I am unable to replicate it while
>running under gdb, so I am at a loss where to go next.  I will post
>another message with more details.

Howdy,

I've not seen this posting.  I think I should try to build
bleadperl with debugging again.
Have you tried with a recent snapshot cygwin1.dll or CVS version?

I will try it at the weekend with latest cygwin sources from CVS.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/